.reviewerPic {
	border-width:3px !important;
	border: solid 3px #E0DFD6;
   width: 62px;   
   height: 62px;   
   margin-bottom:3px;
}

.reviewInfo {
/*   width: 480px; */
   width: 460px; /* Narrowed by 20px to accommodate wider right col for affiliate banner */
   display: inline-block;
   font-size:12px;
   color:#000;
   float:left;
   position:relative;
   top:-4px;
}

.reviewInfo .ReviewDate{
   font-size:11px;
   color:#666;
   
}

.reviewInfo .helpfulDiv{
   clear:both;
}

.review {
   font-size: 11px;
}

.reviewContainer {
   margin-bottom:10px;
/*   width: 600px; */
   width: 580px; /* To accommodate affiliate banner in right column which is 300px wide */
   display:inline-block;
   margin-bottom:1px;
}

.reviewPicContainer {
   width: 120px;
   float:left;
   display: inline-block;
}

.reviewRating {
   width: 95px;
   display: inline-block;
}

.ratingStar {
   font-size: 0pt;
   width: 18px;
   height: 18px;
   margin: 0px;
   padding: 0px;
   cursor: pointer;
   display: block;
   background-repeat: no-repeat;
}

.listType .reviewPicContainer img{
   width:94px;
   height:75px;
   border-style:solid;
   border-width:3px !important;
   border-color: #e0dfd6;
}

.listType .reviewPicContainer {

}

.listType .reviewContainer{
   margin-bottom:0px;
}

.filledRatingStar {
   background-image: url(../../Images/icons/star.jpg);
}

.emptyRatingStar {
   background-image: url(../../Images/icons/star-grey.jpg);
}

.savedRatingStar {
   background-image: url(../../Images/icons/star.jpg);
}

.ratingContainer{
   height:28px;
}
.ratingStarReview{
   height:28px;
   width:33px;
}

.reviewArrow{
   height:33px !important;
   width:15px !important;
   background: url(../../Images/right-arrow-round-box.jpg) left;
   position: relative;
   top: 5px;
   left:-27px;
}

.reviewArrow1{
   height:33px !important;
   width:15px !important;
   background: url(../../Images/right-arrow-round-box.jpg) left;
   position:absolute;
   top:405px !important;
   left:807px !important;
}

p.reviewHelp{
   font-size:11px;
   color: #3d3d3d;
   font-weight:normal;
}

h3.reviewHelpHeader{
   color:#63ae01;
}

.reviewInfo .reviewRatingStyle{
   font-size:11px;
   color:#666;
   display:block;
   margin-top:7px;
   margin-bottom:-3px;
}

.reviewInfo span.tagsReview{
   font-size:12px;
   color:#000;
   margin-top:7px;
}

p.reviewInner{
   margin-bottom:0px !important;
   padding:0 !important;
}

/* GUIDE BOXES */

.guideBoxContaner{
   width: 300px;
}

.guideBoxContaner .bigRoundBoxTop, .guideBoxContaner .bigRoundBoxBottom{
   margin-left:20px;
}

.guideBoxContaner .bigRoundBoxMiddle{
   width:300px;
   background-color:#fff;
   padding:0;
}

.guideBoxContaner .bigRoundBoxMiddle .midBoxContent{
   background-color:#f2f2f2;
   padding:4px 12px;   
}

.guideBoxContaner img{
   margin-left:5px;
}

.midBoxContent p{
   margin-bottom: 0px !important;
}

.midBoxContent{
   width:276px;   
   display:inline-block;
}
.reviewPersonRate{
   margin-top:3px;
}
/* END GUIDE BOXES */

.noReview{
   font-size:12px;
   padding:0;
   margin:0;
}